.error {
    color: red;
}

ul.checkbox  { 
    margin: 0; 
    padding: 0; 
    margin-left: 20px; 
    list-style: none;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
} 


ul.checkbox li input { 
    margin-right: .25em; 
}


ul.checkbox li { 
    border: 1px gray solid; 
    width: 12em; 
} 


ul.checkbox li {
    border: 1px transparent solid;
    float: left;
    min-width: 200px;
}

.no-border {
    border: 0;
    box-shadow: none; /* You may want to include this as bootstrap applies these styles too */
}

input.up {
    text-transform: uppercase;
}

.bk-root { height: auto;
           width: auto;
         }

.center {
    width: 100%;
    text-align: center;
}

footer {
    font-size: 80%;
    background-color: gray;
    color: white;
}

footer h6 {
    color: white;
}

footer a{
    text-decoration: underline;
    color: white;
}

a.blue {
    color: blue;
}

media > a {
    color: gray;
    text-decoration: underline;
}

.circle {
    border-radius: 50%;
}
